mwbr.net
当前位置:首页 >> 我的世界1.7.2ForgE Api安在哪? >>

我的世界1.7.2ForgE Api安在哪?

这个是您的forge文件下载不全或安装错误导致的, 请重新到forge官网,http://files.minecraftforge.net/,里面下载一个f...

OK, LZ,解答如下: (假如没有正版账号请直接看第二点) 1)要完整地安装forge, 第一点,必须保证您有一个正版账号,...

http://jingyan.baidu.com/article/fc07f9891ee26612fee5194f.html 这个里面有,都是漏了一个很重要的,要把.minecraft里的versions里的1.7.2里的1.7.2.jar用压缩方式打开,把里面的Meta-inf删掉。

1、把冲突的mod剪切,然后粘贴; 2、然后打开cmd.exe,等设立完成后不要急着点X,可以在控制器上输入stop关闭。 3、如果强制删除完成mod后有时候会出现“A list of ID conflicts has been written to the file 'IDConflicts.txt' in your minecra...

forge安装在.minecraft文件夹内,下载的forge文件,运行后有选择安装位置的选项。 API要看你需要的mod的需要,有些事跟mod放在一起,有些需要另外安装,有些需要放在mods\1.7.10文件夹里。 模组下载后的jar或其他类型文件,都放在.minecraft\mod...

你去游戏核心文件看看有没有1.7.2Forget这个文件夹 有的话估计是你的启动器的问题,你也可以手动安装 在核心文件那里建立一个1.7.2-Forget10.12.0.967的文件夹把.7.2-Forget10.12.0.967.jar放进去再把1.7.2-Forget10.12.0.967.jons放进去就可以了

forge是可以安装非官方模组(即mod)的我的世界版本,你可以把相应版本适配的mod拉到.minecraft里的mods(有些是.minecraft/vesions/(版本号码)/mods)再启动游戏即可

forge的安装方式: (这里是拿“minecraftforge-installer-1.6.2-9.10.1.871.jar”举个例子) 1)新建一个纯文本,写入:@ECHO OFF java -jar minecraftforge-installer-1.6.2-9.10.1.871.jar(“minecraftforge-installer-1.6.2-9.10.1.871.jar”为...

到上面网站下载对应我的世界版本的forge安装器 先在versions项选择版本再在下面选择forge版本 然后点Installer或者Installer-win后面的那个长得像i的标志 开始下载 如果直接点Installer或者Installer-win 会由外链网站跳转再下载,然后就是等死...

找对路径了吗?是 .minecraft,或者没有启动器生产的文件,是,L开头的。

网站首页 | 网站地图
All rights reserved Powered by www.mwbr.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com